html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.79999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 167px;
}

#u6696
{
	z-index: 80;
	width: 1160px;
	height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: #00534D;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u6697
{
	z-index: 81;
	width: 960px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u6699
{
	z-index: 83;
	width: 144px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -72px;
}

#u6603
{
	z-index: 85;
	width: 16px;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 408px;
}

#u6701-4
{
	z-index: 87;
	width: 63px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: 416px;
}

#u6701-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px 0px 0px 416px;
}

#u6660
{
	z-index: 60;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -333px;
}

#u6672
{
	z-index: 72;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -205px;
}

#u6662
{
	z-index: 62;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: -88px;
}

#u6664
{
	z-index: 64;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 88px;
}

#u6666
{
	z-index: 66;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 199px;
}

#u6668
{
	z-index: 68;
	width: 2px;
	position: fixed;
	top: 110px;
	left: 50%;
	margin-left: 340px;
}

#u6670
{
	z-index: 70;
	width: 2px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 479px;
}

#u6605
{
	z-index: 25;
	width: 1160px;
	height: 54px;
	-pie-box-shadow: 0px 3px 8px #7F7F7F;
	-moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #D9D9D9;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -50%;
}

#u6658
{
	z-index: 58;
	width: 2px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -481px;
}

#u6670_clip,#u6658_clip
{
	overflow: hidden;
	width: 2px;
	height: 54px;
}

#u6670_img,#u6658_img
{
	margin-bottom: -3px;
}

#menuu6674
{
	z-index: 74;
	width: 139px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 201px;
}

.ie #menuu6674
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu6606
{
	z-index: 26;
	width: 150px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -480px;
}

#u6607
{
	width: 150px;
	min-height: 54px;
	position: relative;
	margin-right: -10000px;
}

#u6608
{
	width: 150px;
	background-color: #D9D9D9;
	padding-bottom: 38px;
	position: relative;
}

#u6608:hover
{
	background-color: #BEBEBE;
	margin: 0px;
}

#u6608.MuseMenuActive
{
	background-color: #BEBEBE;
	margin: 0px;
}

#u6610
{
	height: 16px;
	width: 62px;
	vertical-align: top;
	background: url("../images/u6610.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 44px;
}

#u6608.MuseMenuActive #u6610
{
	background: url("../images/u6610-a.png") no-repeat 0px 0px;
}

#u6612
{
	width: 148px;
	top: 54px;
}

#u6624
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u6624:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6624:active
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u6626
{
	height: 17px;
	width: 54px;
	vertical-align: top;
	background: url("../images/u6626.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 47px;
}

#u6624:hover #u6626
{
	background: url("../images/u6626-r.png") no-repeat 0px 0px;
}

#u6624.MuseMenuActive #u6626
{
	background: url("../images/u6626-a.png") no-repeat 0px 0px;
}

#u6637
{
	height: 15px;
	width: 50px;
	vertical-align: top;
	background: url("../images/u6637.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 49px;
}

#u6636:hover #u6637
{
	background: url("../images/u6637-r.png") no-repeat 0px 0px;
}

#u6636.MuseMenuActive #u6637
{
	background: url("../images/u6637-a.png") no-repeat 0px 0px;
}

#u6636,#u6629
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u6631
{
	height: 15px;
	width: 87px;
	vertical-align: top;
	background: url("../images/u6631.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u6629:hover #u6631
{
	background: url("../images/u6631-r.png") no-repeat 0px 0px;
}

#u6629.MuseMenuActive #u6631
{
	background: url("../images/u6631-a.png") no-repeat 0px 0px;
}

#u6613,#u6621,#u6635,#u6628,#u6614
{
	width: 148px;
	position: relative;
}

#u6617
{
	width: 148px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#u6629:hover,#u6617:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6620
{
	height: 15px;
	width: 124px;
	vertical-align: top;
	background: url("../images/u6620.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 12px;
}

#u6617:hover #u6620
{
	background: url("../images/u6620-r.png") no-repeat 0px 0px;
}

#u6617.MuseMenuActive #u6620
{
	background: url("../images/u6620-a.png") no-repeat 0px 0px;
}

#u6691
{
	z-index: 75;
	width: 125px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -330px;
	background: transparent url("../images/btnproceso.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6691.MuseLinkActive
{
	margin: 0px 0px 0px -330px;
	background: transparent url("../images/btnproceso2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6692
{
	z-index: 76;
	width: 115px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: -203px;
	background: transparent url("../images/btnclientes.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6692:hover
{
	margin: 0px 0px 0px -203px;
	background: transparent url("../images/btnclientes2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6693
{
	z-index: 77;
	width: 109px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 90px;
	background: transparent url("../images/btnproductos.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6693:hover
{
	margin: 0px 0px 0px 90px;
	background: transparent url("../images/btnproductos2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6694
{
	z-index: 78;
	width: 139px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 201px;
	background: transparent url("../images/btntiempo.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6694:hover
{
	margin: 0px 0px 0px 201px;
	background: transparent url("../images/btntiempo2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6695
{
	z-index: 79;
	width: 137px;
	height: 54px;
	position: fixed;
	top: 113px;
	left: 50%;
	margin-left: 343px;
	background: transparent url("../images/btnmenucontacto.jpg") no-repeat left top;
	background-size: contain !important;
}

#u6695:hover
{
	margin: 0px 0px 0px 343px;
	background: transparent url("../images/btnmenucontacto2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3904
{
	z-index: 2;
	width: 960px;
	left: -1px;
	position: relative;
}

#u600-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	margin-left: 343px;
	margin-top: 40px;
	position: relative;
}

#u601-10
{
	z-index: 8;
	width: 822px;
	min-height: 99px;
	font-size: 15px;
	color: #757575;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 69px;
	margin-top: 27px;
	position: relative;
}

#u3238
{
	z-index: 20;
	width: 53px;
	height: 53px;
	margin-left: 454px;
	margin-top: 41px;
	position: relative;
	background: transparent url("../images/btncir01.png") no-repeat left top;
	background-size: contain !important;
}

#u3238:hover
{
	margin: 41px 0px 0px 454px;
	background: transparent url("../images/btncir012.png") no-repeat left top;
	background-size: contain !important;
}

#pu3234
{
	width: 0.01px;
	left: -1px;
	margin-top: 24px;
	position: relative;
}

#u3234
{
	z-index: 18;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u5831-4
{
	z-index: 21;
	display: block;
	vertical-align: top;
	position: relative;
	width: 517px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 223px;
}

#page .verticalspacer
{
	clear: both;
}

